115API应用程序

作者:zqcheng    发布于6年前 (2012-02-05)    阅读:  336  次

115API应用程序,支持wordpress、DX、phpwind(为开发)等多个平台!读取115外链地址、文件下载等等….

wordpress应用篇———–(支持版本2.9-3.3.1)
插件本身使用到highslide JS和CSS文件,如果用户之前或正在使用auto-highslide之类的插件,请修改api115.php文件的JS和CSS路径.把api115里面的JS和CSS覆盖原来的auto-highslide插件删除下面代码

完成之后,启动插件
提醒:编辑文章的时候,请使用HTML编辑器,115地址下面绝对不能有东西

实例演习+wordpress插件下载:

网盘文件下载

发布实例图|:

效果图

本文来自米剧网

添加新评论